Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2734 - netescape won't run through firewall?
Summary: netescape won't run through firewall?
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-11 14:01 UTC by knorman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-23 21:22:07 UTC


Attachments (Terms of Use)

Description knorman 1999-05-11 14:01:22 UTC
I just installed redhat 5.2 on an hp vectra vl series 5
233 mhz.  I am running a winnt netqwork with a socks
server/firewall.  I cannot seem to get netscape configured
to go through the firewall to the internet.

  Also, I have setup and run 5.2 on an HP Pavilion at home,
and have successfully gotten it to work with my @home cable
modem (though I have yet to be able to get email with it).

  Not sure if this is a bug or I am doing something wrong.
I do know that I have ALL the network/browser info entered
and configured correctly.  My boss runs debian, and it works
through a firewall.

Comment 1 Bill Nottingham 1999-05-24 20:28:59 UTC
what does your proxy/socks configuration look like?

Comment 2 Bill Nottingham 1999-06-23 21:22:59 UTC
closed due to lack of input.


Note You need to log in before you can comment on or make changes to this bug.